.head {
  padding-bottom: map-get($mobile, space-sm);
  position: relative;

  display: flex;
  align-items: flex-start;

  &.align-center {
    justify-content: center;
  }

  @include breakpoint($medium) {
    padding-bottom: map-get($desktop, space-sm);
  }

  .label {
  }

  .title,
  p {
    color: $color-heading;
  }

  .icon {
    display: block;
    margin-bottom: 1rem;
    position: relative;
    max-width: 80px;
    margin-right: 15px;
    margin-bottom: 0;
    flex: 0 0 60px;
    margin-top: 25px;
  }

  &__main {
    flex: 0 1 auto;
  }

  *:last-child {
    margin-bottom: 0;
  }

  @include breakpoint($large) {
    .icon {
      flex: 0 0 80px;
    }
  }

  &--compact {
    padding-bottom: map-get($desktop, space-xsm);

    .label {
      margin-bottom: map-get($desktop, space-xsm);
    }
  }

  &.theme-text-light,
  &.theme-text-dark {
    .label,
    .title {
      color: inherit;
    }
  }
}
